Subject: RE: [Sip] loop fix

From: "Atul kumar Jha" <[email-masked]>
Date: Sat, 9 Sep 2006 01:55:28 +0530

Hi,

I have a doubt. If all the below mentioned parameters are same will it
come to NS Processing as it should be dropped by the transaction layer
as the branch ID may be the same. Supposing the VIA also the same. So I
think it may be dropped at the transaction layer in the below mentioned
case. Please suggest on the same.

Regards,
Atul

-----Original Message-----
From: Juha Heinanen [mailto:[email-masked]] 
Sent: Friday, September 08, 2006 11:33 PM
To: David Benoit
Cc: [email-masked]
Subject: Re: [Sip] loop fix

David Benoit writes:

 > This is exactly why you have to decrement the Max-Forwards header
each
 > time a message is forwarded.  (RFC 3261 Section 8.1.1.6)

sure, but i still haven't got an example where in rfc3261 sip
environment, an initial request would, without looping, come twice to
the proxy having the same request-uri, call id, and from tag.

-- juha

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip